{
  "channels": [
    "conda-forge",
    "numba/label/ci",
    "numba/label/main",
    "numba/label/dev"
  ],
  "conda_build_version": "3.20.5",
  "conda_private": false,
  "conda_version": "4.9.2",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true
  },
  "home": "https://github.com/numba/llvmlite",
  "identifiers": [],
  "keywords": [],
  "license": "New BSD License",
  "root_pkgs": [
    "bzip2 1.0.8 hf897c2e_4",
    "pycparser 2.20 py_2",
    "pip 20.3.3 pyhd8ed1ab_0",
    "brotlipy 0.7.0 py38ha7d8a94_1001",
    "ld_impl_linux-aarch64 2.35.1 h02ad14f_1",
    "liblief 0.10.1 he1b5a44_2",
    "libopenblas 0.3.12 pthreads_h4812303_1",
    "six 1.15.0 py_0",
    "lz4-c 1.9.3 h01db608_0",
    "ncurses 6.2 h7fd3ca4_4",
    "ripgrep 12.1.1 h516909a_1",
    "cryptography 3.3.1 py38ha9929a6_0",
    "jinja2 2.11.2 pyh9f0ad1d_0",
    "libgcc-ng 9.3.0 h8ab15db_17",
    "anaconda-client 1.7.2 py_0",
    "_openmp_mutex 4.5 1_gnu",
    "libgfortran5 9.3.0 h51dc86a_17",
    "tk 8.6.10 ha99a2a3_1",
    "libstdcxx-ng 9.3.0 h7a64470_17",
    "zlib 1.2.11 h516909a_1009",
    "sqlite 3.34.0 h43e6a2a_0",
    "requests 2.25.1 pyhd3eb1b0_0",
    "ca-certificates 2020.12.5 h4fd8a4c_0",
    "nbformat 5.0.8 py_0",
    "libarchive 3.5.1 h1023f6c_1",
    "libcblas 3.9.0 6_openblas",
    "zstd 1.4.8 h41fb7a4_1",
    "tqdm 4.55.1 pyhd3eb1b0_0",
    "readline 8.0 h607064a_2",
    "glob2 0.7 py_0",
    "urllib3 1.26.2 pyhd3eb1b0_0",
    "jsonschema 3.2.0 py_2",
    "attrs 20.3.0 pyhd3deb0d_0",
    "lzo 2.10 h516909a_1000",
    "libffi 3.3 h884eca8_2",
    "pyopenssl 20.0.1 pyhd3eb1b0_1",
    "python 3.8.6 h3bd6a85_4_cpython",
    "ruamel_yaml 0.15.80 py38ha7d8a94_1003",
    "wheel 0.36.2 pyhd3eb1b0_0",
    "soupsieve 2.0.1 py_1",
    "markupsafe 1.1.1 py38ha7d8a94_2",
    "numpy 1.19.5 py38h348b51c_0",
    "clyent 1.2.2 py_1",
    "importlib-metadata 3.3.0 py38h2063c64_2",
    "filelock 3.0.12 pyh9f0ad1d_0",
    "yaml 0.2.5 h516909a_0",
    "libgomp 9.3.0 h8ab15db_17",
    "python-libarchive-c 2.9 py38h0cee959_2",
    "patchelf 0.11 h4c5d2ac_0",
    "python_abi 3.8 1_cp38",
    "setuptools 49.6.0 py38h0cee959_2",
    "importlib_metadata 3.3.0 hd8ed1ab_2",
    "pyyaml 5.3.1 py38ha7d8a94_1",
    "traitlets 5.0.5 py_0",
    "zipp 3.4.0 py_0",
    "xz 5.2.5 h6dd45c4_1",
    "liblapack 3.9.0 6_openblas",
    "psutil 5.8.0 py38h9544abe_0",
    "libiconv 1.16 h6dd45c4_0",
    "chardet 4.0.0 py38h2063c64_0",
    "conda-build 3.20.5 py38h0cee959_0",
    "pysocks 1.7.1 py38h0cee959_2",
    "beautifulsoup4 4.9.3 pyhb0f4dca_0",
    "pytz 2020.5 pyhd8ed1ab_0",
    "pycosat 0.6.3 py38ha7d8a94_1005",
    "ipython_genutils 0.2.0 py_1",
    "pyrsistent 0.17.3 py38ha89ca9b_1",
    "libgfortran-ng 9.3.0 h51dc86a_17",
    "cffi 1.14.4 py38hba996e7_1",
    "jupyter_core 4.7.0 py38h2063c64_0",
    "libblas 3.9.0 6_openblas",
    "openssl 1.1.1i hf897c2e_0",
    "certifi 2020.12.5 py38h2063c64_0",
    "conda-package-handling 1.7.2 py38ha7d8a94_0",
    "pkginfo 1.6.1 pyh9f0ad1d_0",
    "conda 4.9.2 py38h2063c64_0",
    "python-dateutil 2.8.1 py_0",
    "py-lief 0.10.1 py38h0d71b83_2",
    "idna 2.10 py_0",
    "icu 68.1 h884eca8_0",
    "libxml2 2.9.10 hd674cf7_3"
  ],
  "summary": "A lightweight LLVM python binding for writing JIT compilers",
  "tags": []
}